[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#236256: xbase-clients: installer fails

On Tue, May 18, 2004 at 10:33:13PM -0500, Einar Jørgensen wrote:
> Package: xbase-clients
> Version: 4.3.0-7
> Severity: normal
> Followup-For: Bug #236256

* Your bug contained no actual followup, just boilerplate material
  supplied by reportbug.

* 4.3.0-7 is out of date even in Debian sarge.  Please try
  4.3.0.dfsg.1-1 or 4.3.0.dfsg.1-2.

G. Branden Robinson                |    Every aristocracy that has ever
Debian GNU/Linux                   |    existed has behaved, in all
branden@debian.org                 |    essential points, exactly like a
http://people.debian.org/~branden/ |    small mob.       -- G.K. Chesterton

Attachment: signature.asc
Description: Digital signature

Reply to: